.yellow{
	color: yellow;
}
*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 2rem;
}
#h2{
	text-transform: uppercase;
}
.learn{
     background-color: #239B56;
}
li[class="border"] {
  border: 1px solid blue;
}
img + ul {
  list-style-type: none;
}
section img {
  height: 100px;
  border-width: 100px;
  border-radius: 50px;

}
ul ~ p {
   text-align: center
}
ul>li{
	letter-spacing: 5px;
}